Bug 112566 - Yelp doesn't show translated documents
Yelp doesn't show translated documents
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-22 18:16 EST by Slobodan Sredojevic
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 18:13:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Slobodan Sredojevic 2003-12-22 18:16:24 EST
Hello people,

Maybe this is bug in Yelp or in how fedora setup/handles scrollkeeper.

Steps to reproduce:

1. Choose German language in gdm and login as user.
2. Open Yelp (Hilfe from menu)
3. Choose: GNOME-Desktop | Anwendungen | Zubehör | gedit
(Application|Accessories|Gedit)
4. Manual is shown in english not in german as it should be.

When you start gedit from menu and press F1 or choose Help -> Manual
(Hilfe->Inhalt), now manual is shown correct in german.

Same for French locale - Choose Aide ...

I have yelp-2.4.2-2 and scrollkeeper-0.3.14-1 rpms installed from
Nyquist repository.

Cheers,
Slobodan Sredojevic
Comment 1 Ray Strode [halfline] 2005-05-11 18:13:02 EDT
Fedora Core 1 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.